.w250 { font-weight: 250; }
.w300 { font-weight: 300; }
.w400 { font-weight: 400; }
.w700 { font-weight: 700; }
.w900 { font-weight: 900; }
.italic { font-style: italic; }

.ZC-Casual { font-family: 'ZC Casual'; }

@font-face {
	font-family:'ZC Casual';
	src: 	url( '/media/pages/typefaces/zc-casual/fonts/8abf4133c0-1778068774/zccasual-thin.woff2') format('woff2'),
	url( '/media/pages/typefaces/zc-casual/fonts/ae20f8adb0-1778068819/zccasual-thin.ttf') format('truetype');
	font-style: normal;
	font-weight: 250;
}
@font-face {
	font-family:'ZC Casual';
	src: 	url( '/media/pages/typefaces/zc-casual/fonts/dbd170f73e-1778068774/zccasual-light.woff2') format('woff2'),
	url( '/media/pages/typefaces/zc-casual/fonts/3f0da77291-1778068820/zccasual-light.ttf') format('truetype');
	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family:'ZC Casual';
	src: 	url( '/media/pages/typefaces/zc-casual/fonts/d31b2fd952-1778068774/zccasual-regular.woff2') format('woff2'),
	url( '/media/pages/typefaces/zc-casual/fonts/c82db13472-1778068819/zccasual-regular.ttf') format('truetype');
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family:'ZC Casual';
	src: 	url( '/media/pages/typefaces/zc-casual/fonts/1c7e608ec9-1778068774/zccasual-bold.woff2') format('woff2'),
	url( '/media/pages/typefaces/zc-casual/fonts/c385b2ab93-1778068819/zccasual-bold.ttf') format('truetype');
	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family:'ZC Casual';
	src: 	url( '/media/pages/typefaces/zc-casual/fonts/dc265a4bdd-1778068774/zccasual-black.woff2') format('woff2'),
	url( '/media/pages/typefaces/zc-casual/fonts/afaa0d37f9-1778068819/zccasual-black.ttf') format('truetype');
	font-style: normal;
	font-weight: 900;
}
